export const resetJs = () => {
  // @ts-ignore
  window.ALIYUN_CONSOLE_CONFIG = {};
  // @ts-ignore
  window.ALIYUN_CONSOLE_GLOBAL = {
    iconFontUrl: "//at.alicdn.com/t/a/font_4647901_ztpoymi3je.css",
  };

  window.g_efm_common = {
    // @ts-ignore
    commodityServiceList: [],
  };
  if (!(window as any).g_config) {
    (window as any).g_config = {
      // @ts-ignore
      csGateway: true,
    };
  }

  // @ts-ignore
  if (!window.g_base) {
    // @ts-ignore
    window.g_base = {};
  }

  // @ts-ignore
  if (!window.g_open_config) {
    // @ts-ignore
    window.g_open_config = {};
  }

  // @ts-ignore
  if (!window.g_open_config.base) {
    // @ts-ignore
    window.g_open_config.base = {};
  }
};
